<?xml version="1.0" encoding="utf-8"?>
<component size="136,136" extention="Button" mask="n5_ljeg">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n5_ljeg" name="n5" xy="0,-1" size="136,136" type="eclipse" lineSize="0"/>
    <loader id="n3_ljeg" name="load_avatar" xy="0,-1" size="136,136" aspect="true" url="ui://tksc66j2ljeg2a" align="center" vAlign="middle" fill="scaleMatchHeight">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
  <Button/>
</component>